Index: issm/trunk/externalpackages/petsc/install-3.17-mac-m1-static.sh
===================================================================
--- issm/trunk/externalpackages/petsc/install-3.17-mac-m1-static.sh	(revision 27232)
+++ issm/trunk/externalpackages/petsc/install-3.17-mac-m1-static.sh	(revision 27232)
@@ -0,0 +1,64 @@
+#!/bin/bash
+set -eu
+
+
+## Constants
+#
+VER="3.17.4"
+
+PETSC_DIR="${ISSM_DIR}/externalpackages/petsc/src" # DO NOT CHANGE THIS
+PREFIX="${ISSM_DIR}/externalpackages/petsc/install" # Set to location where external package should be installed
+
+# Download source
+$ISSM_DIR/scripts/DownloadExternalPackage.sh "https://issm.ess.uci.edu/files/externalpackages/petsc-lite-${VER}.tar.gz" "petsc-${VER}.tar.gz"
+
+# Unpack source
+tar -zxvf petsc-${VER}.tar.gz
+
+# Cleanup
+rm -rf ${PREFIX} ${PETSC_DIR}
+mkdir -p ${PETSC_DIR}
+
+# Move source to $PETSC_DIR
+mv petsc-${VER}/* ${PETSC_DIR}
+rm -rf petsc-${VER}
+
+# Configure
+#
+# NOTE:
+# - Cannot use --with-fpic option when compiling static libs,
+#
+#		Cannot determine compiler PIC flags if shared libraries is turned off
+#		Either run using --with-shared-libraries or --with-pic=0 and supply the
+#		compiler PIC flag via CFLAGS, CXXXFLAGS, and FCFLAGS
+#
+# - Added -fallow-argument-mismatch to FFLAGS in order to clear,
+#
+#		error: The Fortran compiler gfortran will not compile files that call 
+#		the same routine with arguments of different types.
+#
+#	for gfortran 10 or later (may need to remove it for earlier versions).
+cd ${PETSC_DIR}
+./config/configure.py \
+	--prefix="${PREFIX}" \
+	--PETSC_DIR="${PETSC_DIR}" \
+	--LDFLAGS="-Wl,-no_compact_unwind" \
+	--with-shared-libraries=0 \
+	--CFLAGS="-fPIC" \
+	--CXXFLAGS="-fPIC" \
+	--FFLAGS="-fPIC" \
+	--with-debugging=0 \
+	--with-valgrind=0 \
+	--with-x=0 \
+	--with-ssl=0 \
+	--download-fblaslapack=1 \
+	--download-mpich=1 \
+	--download-metis=1 \
+	--download-parmetis=1 \
+	--download-scalapack=1 \
+	--download-mumps=1 \
+	--download-zlib=1 
+
+# Compile and install
+make
+make install
Index: issm/trunk/externalpackages/petsc/install-3.17-mac-m1.sh
===================================================================
--- issm/trunk/externalpackages/petsc/install-3.17-mac-m1.sh	(revision 27035)
+++ issm/trunk/externalpackages/petsc/install-3.17-mac-m1.sh	(revision 27232)
@@ -4,8 +4,12 @@
 
 ## Constants
-VER="3.17.0"
+#
+VER="3.17.4"
+
+PETSC_DIR="${ISSM_DIR}/externalpackages/petsc/src" # DO NOT CHANGE THIS
+PREFIX="${ISSM_DIR}/externalpackages/petsc/install" # Set to location where external package should be installed
 
 # Download source
-$ISSM_DIR/scripts/DownloadExternalPackage.sh "https://ftp.mcs.anl.gov/pub/petsc/release-snapshots/petsc-lite-${VER}.tar.gz" "petsc-${VER}.tar.gz"
+$ISSM_DIR/scripts/DownloadExternalPackage.sh "https://issm.ess.uci.edu/files/externalpackages/petsc-lite-${VER}.tar.gz" "petsc-${VER}.tar.gz"
 
 # Unpack source
@@ -13,15 +17,16 @@
 
 # Cleanup
-rm -rf install src
-mkdir install src
+rm -rf ${PREFIX} ${PETSC_DIR}
+mkdir -p ${PETSC_DIR}
 
-# Move source to 'src' directory
-mv petsc-${VER}/* src/
+# Move source to $PETSC_DIR
+mv petsc-${VER}/* ${PETSC_DIR}
 rm -rf petsc-${VER}
 
-cd src
+# Configure
+cd ${PETSC_DIR}
 ./config/configure.py \
-	--prefix="${ISSM_DIR}/externalpackages/petsc/install" \
-	--PETSC_DIR="${ISSM_DIR}/externalpackages/petsc/src" \
+	--prefix="${PREFIX}" \
+	--PETSC_DIR="${PETSC_DIR}" \
 	--LDFLAGS="-Wl,-no_compact_unwind" \
 	--with-debugging=0 \
Index: issm/trunk/externalpackages/petsc/install-3.17-pleiades.sh
===================================================================
--- issm/trunk/externalpackages/petsc/install-3.17-pleiades.sh	(revision 27232)
+++ issm/trunk/externalpackages/petsc/install-3.17-pleiades.sh	(revision 27232)
@@ -0,0 +1,58 @@
+#!/bin/bash
+set -eu
+
+
+## Constants
+#
+VER="3.17.4"
+
+PETSC_DIR="${ISSM_DIR}/externalpackages/petsc/src" # DO NOT CHANGE THIS
+PREFIX="${ISSM_DIR}/externalpackages/petsc/install" # Set to location where external package should be installed
+
+# Download source
+$ISSM_DIR/scripts/DownloadExternalPackage.sh "https://issm.ess.uci.edu/files/externalpackages/petsc-lite-${VER}.tar.gz" "petsc-${VER}.tar.gz"
+
+# Unpack source
+tar -zxvf petsc-${VER}.tar.gz
+
+# Cleanup
+rm -rf ${PREFIX} ${PETSC_DIR}
+mkdir -p ${PETSC_DIR}
+
+# Move source to $PETSC_DIR
+mv petsc-${VER}/* ${PETSC_DIR}
+rm -rf petsc-${VER}
+
+# Configure
+#
+# NOTE:
+# - Options from,
+#
+# 		cat /nasa/petsc/3.14.5_toss3/lib/petsc/conf/petscvariables | grep CONF
+#
+cd ${PETSC_DIR}
+./configure \
+	--prefix="${PREFIX}" \
+	--PETSC_DIR="${PETSC_DIR}" \
+	--with-blas-lapack-dir="/nasa/intel/Compiler/2018.3.222/compilers_and_libraries_2018.3.222/linux/mkl" \
+	--with-scalapack-include="/nasa/intel/Compiler/2018.3.222/mkl/include" \
+	--with-scalapack-lib="/nasa/intel/Compiler/2018.3.222/mkl/lib/intel64/libmkl_scalapack_lp64.so /nasa/intel/Compiler/2018.3.222/mkl/lib/intel64/libmkl_blacs_intelmpi_lp64.so" \
+	--CFLAGS="-g -O3" \
+	--CXXFLAGS="-g -O3" \
+	--FFLAGS="-g -O3" \
+	--with-make-np=10 \
+	--with-batch=1 \
+	--with-pic=1 \
+	--with-shared-libraries=1 \
+	--with-debugging=0 \
+	--with-valgrind=0 \
+	--with-x=0 \
+	--with-ssl=0 \
+	--download-make=1 \
+	--download-metis=1 \
+	--download-parmetis=1 \
+	--download-mumps=1 
+
+# Compile and install
+make
+make install
Index: issm/trunk/externalpackages/sqlite/install.sh
===================================================================
--- issm/trunk/externalpackages/sqlite/install.sh	(revision 27035)
+++ issm/trunk/externalpackages/sqlite/install.sh	(revision 27232)
@@ -8,4 +8,8 @@
 
 PREFIX="${ISSM_DIR}/externalpackages/sqlite/install" # Set to location where external package should be installed
+
+# Environment
+#
+export CFLAGS="-DSQLITE_ENABLE_COLUMN_METADATA=1"
 
 # Cleanup
Index: issm/trunk/externalpackages/triangle/install-linux-javascript.sh
===================================================================
--- issm/trunk/externalpackages/triangle/install-linux-javascript.sh	(revision 27035)
+++ issm/trunk/externalpackages/triangle/install-linux-javascript.sh	(revision 27232)
@@ -2,9 +2,4 @@
 set -eu
 
-
-# TODO:
-# - Revisit enviroment variables (especially EMCC_CFLAGS) once support for
-#	Fortran has been accomplished.
-#
 
 # Constants
@@ -19,5 +14,4 @@
 export RANLIB=emranlib
 #export EMCC_DEBUG=1 # Uncomment to enable debugging
-export EMCC_CFLAGS="-s ERROR_ON_UNDEFINED_SYMBOLS=0" # Required after v1.38.14 to avoid undefined symbol warnings from our Fortran object files being treated as errors
 
 # Source Emscripten environment
@@ -26,5 +20,5 @@
 # Cleanup
 rm -rf ${PREFIX} src
-mkdir ${PREFIX} ${PREFIX}/include ${PREFIX}/share src
+mkdir -p ${PREFIX} ${PREFIX}/include ${PREFIX}/share src
 
 # Download source
Index: issm/trunk/jenkins/aws-amazon_linux-solid_earth
===================================================================
--- issm/trunk/jenkins/aws-amazon_linux-solid_earth	(revision 27035)
+++ issm/trunk/jenkins/aws-amazon_linux-solid_earth	(revision 27232)
@@ -46,5 +46,5 @@
 	gshhg			install.sh
 	gmt				install-6-linux.sh
-	gmsh			install-4.sh
+	gmsh			install-4-linux.sh
 	shell2junit		install.sh
 "
Index: issm/trunk/jenkins/examples_tests.sh
===================================================================
--- issm/trunk/jenkins/examples_tests.sh	(revision 27035)
+++ issm/trunk/jenkins/examples_tests.sh	(revision 27232)
@@ -40,4 +40,10 @@
 for dir in ./* ; do
 	if [ -d "${dir}" ]; then
+		# # Temporary short circuit to check single example
+		# example="./AMR"
+		# if [ "${dir}" != "${example}" ]; then
+		# 	continue
+		# fi
+
 		# Some of the examples are incomplete (on purpose). As such, we will 
 		# have to populate the missing steps in order to make sure that 
@@ -45,5 +51,4 @@
 
 		cd ${dir}
-
 		if [ "${dir}" == "./AMR" ]; then
 			sed -i.bak -e '1 s|^.*$|try\n\n&|' $RUNME_FILE
Index: issm/trunk/jenkins/jenkins.sh
===================================================================
--- issm/trunk/jenkins/jenkins.sh	(revision 27035)
+++ issm/trunk/jenkins/jenkins.sh	(revision 27232)
@@ -178,28 +178,40 @@
 		cd ${ISSM_DIR}/externalpackages/$PACKAGENAME
 
-		echo "======================================================";
-		echo "       Installing $PACKAGENAME                        ";
-		echo "======================================================";
-
-		./$PACKAGEINST $NUMCPUS_INSTALL &> compil.log
-		if [ $? -ne 0 ] && [ "${PACKAGENAME}" != "boost" ]; then
-			cat compil.log
+		# Do not install package if it already exists
+		#
+		# NOTE: Assumes PREFIX is defined in package installation script
+		#
+		PREFIX=$(egrep "PREFIX=" ./$PACKAGEINST | cut -d'"' -f 2 | envsubst)
+		if [ ! -d "${PREFIX}" ]; then
 			echo "======================================================";
-			echo "    ERROR: installation of $PACKAGENAME failed        ";
+			echo "       Installing $PACKAGENAME                        ";
 			echo "======================================================";
-			echo "<testcase classname=\"externalpackages\" name=\"$PACKAGENAME\">" >> $EXTERNAL_TEST_FILE
-			echo '<failure message="failure">External packages did not install right. Check it.' >> $EXTERNAL_TEST_FILE
-			cat compil.log >> $EXTERNAL_TEST_FILE
-			echo '</failure>' >> $EXTERNAL_TEST_FILE
-			echo '</testcase>' >> $EXTERNAL_TEST_FILE
-			EXTERNALPACKAGES_FAILED=1;
+
+			./$PACKAGEINST $NUMCPUS_INSTALL &> compil.log
+			if [ $? -ne 0 ] && [ "${PACKAGENAME}" != "boost" ]; then
+				cat compil.log
+				echo "======================================================";
+				echo "    ERROR: installation of $PACKAGENAME failed        ";
+				echo "======================================================";
+				echo "<testcase classname=\"externalpackages\" name=\"$PACKAGENAME\">" >> $EXTERNAL_TEST_FILE
+				echo '<failure message="failure">External packages did not install right. Check it.' >> $EXTERNAL_TEST_FILE
+				cat compil.log >> $EXTERNAL_TEST_FILE
+				echo '</failure>' >> $EXTERNAL_TEST_FILE
+				echo '</testcase>' >> $EXTERNAL_TEST_FILE
+				EXTERNALPACKAGES_FAILED=1;
+			else
+				echo "<testcase classname=\"externalpackages\" name=\"$PACKAGENAME\"/>" >> $EXTERNAL_TEST_FILE
+			fi
+			source ${ISSM_DIR}/etc/environment.sh
+
+			#If external package is rebuilt, we also need to recompile
+			ISSM_RECONFIGURE="yes"
+			ISSM_COMPILATION="yes"
 		else
+			echo "======================================================";
+			echo "       Skipping $PACKAGENAME                          ";
+			echo "======================================================";
 			echo "<testcase classname=\"externalpackages\" name=\"$PACKAGENAME\"/>" >> $EXTERNAL_TEST_FILE
 		fi
-		source ${ISSM_DIR}/etc/environment.sh
-
-		#If external package is rebuilt, we also need to recompile
-		ISSM_RECONFIGURE="yes"
-		ISSM_COMPILATION="yes"
 	else
 		echo "======================================================";
Index: issm/trunk/jenkins/pine_island-mac-binaries-matlab
===================================================================
--- issm/trunk/jenkins/pine_island-mac-binaries-matlab	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-binaries-matlab	(revision 27232)
@@ -56,5 +56,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-mac-static.sh
 	triangle	install-mac-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-binaries-python-2
===================================================================
--- issm/trunk/jenkins/pine_island-mac-binaries-python-2	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-binaries-python-2	(revision 27232)
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-mac-static.sh
 	triangle	install-mac-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-binaries-python-3
===================================================================
--- issm/trunk/jenkins/pine_island-mac-binaries-python-3	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-binaries-python-3	(revision 27232)
@@ -55,5 +55,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-mac-static.sh
 	triangle	install-mac-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-dakota
===================================================================
--- issm/trunk/jenkins/pine_island-mac-dakota	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-dakota	(revision 27232)
@@ -56,5 +56,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-examples
===================================================================
--- issm/trunk/jenkins/pine_island-mac-examples	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-examples	(revision 27232)
@@ -57,5 +57,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-full
===================================================================
--- issm/trunk/jenkins/pine_island-mac-full	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-full	(revision 27232)
@@ -44,5 +44,5 @@
 	autotools	install-mac.sh
 	cmake		install.sh
-	petsc		install-3.12-mac.sh
+	petsc		install-3.17-mac-intel.sh
 	gsl			install.sh
 	boost		install-1.7-mac.sh
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-full-valgrind
===================================================================
--- issm/trunk/jenkins/pine_island-mac-full-valgrind	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-full-valgrind	(revision 27232)
@@ -44,5 +44,5 @@
 	autotools	install-mac.sh
 	cmake		install.sh
-	petsc		install-3.12-mac.sh
+	petsc		install-3.16-mac.sh
 	gsl			install.sh
 	boost		install-1.7-mac.sh
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-solid_earth
===================================================================
--- issm/trunk/jenkins/pine_island-mac-solid_earth	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-solid_earth	(revision 27232)
@@ -56,5 +56,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pine_island-mac-solid_earth-lambert
===================================================================
--- issm/trunk/jenkins/pine_island-mac-solid_earth-lambert	(revision 27035)
+++ issm/trunk/jenkins/pine_island-mac-solid_earth-lambert	(revision 27232)
@@ -56,5 +56,5 @@
 	gshhg		install.sh
 	gmt			install-6-mac.sh
-	gmsh		install-4.sh
+	gmsh		install-4-mac.sh
 	triangle	install-mac.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/pleiades-solid_earth
===================================================================
--- issm/trunk/jenkins/pleiades-solid_earth	(revision 27035)
+++ issm/trunk/jenkins/pleiades-solid_earth	(revision 27232)
@@ -49,5 +49,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	triangle	install-linux.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-binaries-matlab
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-binaries-matlab	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-binaries-matlab	(revision 27232)
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-linux-static.sh
 	triangle	install-linux-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-binaries-python-2
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-binaries-python-2	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-binaries-python-2	(revision 27232)
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-linux-static.sh
 	triangle	install-linux-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-binaries-python-3
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-binaries-python-3	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-binaries-python-3	(revision 27232)
@@ -55,5 +55,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux-static.sh
-	gmsh		install-4-static.sh
+	gmsh		install-4-linux-static.sh
 	triangle	install-linux-static.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-dakota
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-dakota	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-dakota	(revision 27232)
@@ -53,5 +53,5 @@
 	gshhg			install.sh
 	gmt				install-6-linux.sh
-	gmsh			install-4.sh
+	gmsh			install-4-linux.sh
 	triangle		install-linux.sh
 	chaco			install.sh
Index: issm/trunk/jenkins/ross-debian_linux-full
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-full	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-full	(revision 27232)
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	triangle	install-linux.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-full-mplapack
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-full-mplapack	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-full-mplapack	(revision 27232)
@@ -47,5 +47,5 @@
 	cmake		install.sh
 	petsc		install-3.12-linux.sh
-	mplapack	install-1-linux.sh
+	mplapack	install-2-linux.sh
 	gsl			install.sh
 	boost		install-1.7-linux.sh
@@ -57,5 +57,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	triangle	install-linux.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-full-valgrind
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-full-valgrind	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-full-valgrind	(revision 27232)
@@ -54,5 +54,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	triangle	install-linux.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-gia
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-gia	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-gia	(revision 27232)
@@ -37,5 +37,5 @@
 	triangle	install-linux.sh
 	math77		install.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	shell2junit	install.sh
 "
Index: issm/trunk/jenkins/ross-debian_linux-javascript
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-javascript	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-javascript	(revision 27232)
@@ -8,4 +8,5 @@
 	--enable-development \
 	--enable-debugging \
+	--with-cxxoptflags="-g -O2 -fPIC -std=c++11" \
 	--with-javascript \
 	--without-fortran \
Index: issm/trunk/jenkins/ross-debian_linux-python
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-python	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-python	(revision 27232)
@@ -49,5 +49,5 @@
 	gshhg		install.sh
 	gmt			install-6-linux.sh
-	gmsh		install-4.sh
+	gmsh		install-4-linux.sh
 	triangle	install-linux.sh
 	chaco		install.sh
Index: issm/trunk/jenkins/ross-debian_linux-solid_earth
===================================================================
--- issm/trunk/jenkins/ross-debian_linux-solid_earth	(revision 27035)
+++ issm/trunk/jenkins/ross-debian_linux-solid_earth	(revision 27232)
@@ -51,5 +51,5 @@
 	gshhg			install.sh
 	gmt				install-6-linux.sh
-	gmsh			install-4.sh
+	gmsh			install-4-linux.sh
 	triangle		install-linux.sh
 	chaco			install.sh
